.hero {
    height: 660px;
    background-image: url("/img/new-home-page/cuddly_cover_image.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left top;
}
.hero-content {
    margin-top: 200px;
    text-align: right;
    margin-right: 120px;
}

.collections-row .collections-listing-heading-landing{
    text-align: center;
}


.collections-row .collections-grid{
    height: 430px;
    overflow: hidden;
    justify-content: center;
}

.collections-row .collection-page-footer{
    display: none;
}

@media (max-width: 1024px) {
    .hero-content {
        margin-right: 20px;
    }
}
@media (max-width: 768px) {
    .hero {
        height: 780px;
        background-image: url("/img/new-home-page/homepg_cover_mobile (1).jpg");
        background-repeat: no-repeat;
        background-size: 100% auto;
        background-position: center bottom;
    }
    .hero-content {
        margin-top: 50px;
        text-align: center;
        margin-right: 0;
    }
    .hero-content > h1 > span {
        display: block;
        text-align: center;
    }
    .hero-content > h1 > span:nth-child(2) {
        font-size: 42px;
    }
}
@media (max-width: 668px) {
    .hero {
        height: 710px;
    }
}
@media (max-width: 480px) {
    .hero {
        height: 560px;
    }

    .collections-row .collections-grid{
        height: 55vh;
        justify-content: center;
    }

    .collections-row .collections-grid{
        flex-wrap: wrap;
        padding-left: 0px;
    }
}

.better-styles .btn.cover-button {
    margin: 0;
}

.better-styles .btn.cover-button:focus{
    background-color: #FF696E;
}

#referral-confirmation .modal-content {
    height: 100%;
}

#referral-confirmation .sar-name div {
    overflow: hidden;
    position: relative;
    line-height: 1.2em;
    max-height: 2.5em;
    text-align: center;
}

#referral-confirmation .sar-name div:before {
    content: "...";
    position: absolute;
    right: 0;
    bottom: 0;
}

#referral-confirmation .sar-name div:after {
    content: "";
    position: absolute;
    right: 0;
    width: 1em;
    height: 1em;
    margin-top: 0.2em;
    background: white;
}

#referral-confirmation .btn {
    width: 200px;
    margin: 5px;
}

#referral-confirmation .modal-dialog {
    width: 640px;
    max-width: 100%;
    height: 490px;
}

.options_heading {
    width: 167px;
    height: 30px;
    font-family: Avenir;
    font-size: 20px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.36;
    letter-spacing: 0.3px;
}

.options_content {
    width: 322px;
    height: 56px;
    font-family: Avenir;
    font-size: 18px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
}

.create_registry_content .options_content {
    line-height: 2.5;
}

.feature_title {
    width: 100%;
    font-family: Oswald;
    font-size: 20px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.55;
    letter-spacing: normal;
    color: #39699e;
    text-align: center;
}

.feature_normal_text {
    margin-left: 5%;
    margin-right: 5%;
    margin-top: 1%;
    margin-bottom: 2%;
    font-family: Avenir;
    font-size: 18px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: center;
    color: #4a4a4a;
}

.create_registry_content {
    text-align: center;
    margin: 20px;
    margin-top: 40px;
}

.create_registry_title {
    width: 291px;
    height: 56px;
    font-family: Oswald;
    font-size: 20px;
    font-weight: 900;
    color: #39699e;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.9;
    letter-spacing: normal;
    text-align: center;
}
.getting_started_button {
    width: 260px;
    height: 59.8px;
    color: white;
    font-weight: bold;
    border-radius: 4px;
    margin-top: 10px;
    background-color: #1a454c;
}

.feature_all_background {
    margin-right: 10%;
    margin-left: 10%;
    margin-top: 5%;
    margin-bottom: 5%;
    text-align: center;
}
@media (min-width: 992px) {
    .feature_all_background .col-md-5 {
        width: 20%;
    }
}
.feature_all_background p {
    margin: 1em 0;
}
.feature-img-cnt {
    width: 100%;
    height: 105px;
}
.feature_row_margin {
    margin-top: 50px;
}
.feature_row_element_margin {
    margin-top: 30px;
    margin-bottom: 10px;
}
@media only screen and (max-width: 767px) {
    .white_text_1 {
        width: 696px;
        height: 120px;
        font-family: Oswald;
        font-size: 28px;
        font-weight: 600;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.33;
        letter-spacing: normal;
        text-align: right;
        color: #ffffff;
        text-shadow: 0 4px 7px rgba(0, 0, 0, 0.8);
    }
    .header_title {
        padding-top: 4%;
        text-align: center;
    }
    .text_style_2 {
        height: 98px;
        font-family: Playlist-Script;
        font-size: 48px;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        line-height: 2.11;
        letter-spacing: -3px;
        text-align: center;
        color: #ffffff;
        text-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
    }

    .btn.button_getting_started {
        height: 50px;
        width: 200px;
        border-radius: 20px;
    }
    .option_background {
        text-align: center;
        background: white;
        padding: 30px 15px;
    }

    .feature_margin_seconds {
        margin-top: 50px;
    }
    .feature_row_element_margin {
        margin-top: 20px;
        margin-bottom: 10px;
    }
    .seperator_1 {
        width: 0;
        height: 0;
        border: none;
        margin-top: 2em;
    }
    .seperator_2 {
        width: 2px;
        height: 0px;
        border-left: solid 1.5px #cccccc;
        margin-top: 0%;
        visibility: hidden;
    }
    .seperator_2 extension {
        height: 0px;
        left: 0%;
        visibility: hidden;
    }
}

.padding_top {
    padding-top: 4%;
}

@media only screen and (min-width: 768px) {
    .white_text_1 {
        width: 696px;
        height: 120px;
        font-family: Oswald;
        font-size: 30px;
        font-weight: 600;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.33;
        letter-spacing: normal;
        text-align: right;
        color: #ffffff;
        text-shadow: 0 1px 7px rgba(0, 0, 0, 0.8);
    }

    .header_title {
        padding-top: 1%;
        padding-left: 4%;
    }
    .text_style_2 {
        height: 98px;
        font-family: Playlist-Script;
        font-size: 66px;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.2;
        letter-spacing: -3px;
        text-align: right;
        color: #ffffff;
        text-shadow: 0 1px 7px rgba(0, 0, 0, 0.8);
    }
    .btn.button_getting_started {
        width: 360px;
        height: 50px;
        font-weight: bold;
        border-radius: 50px;
        font-size: 18px;
    }
    .option_background {
        background: white;
        margin-top: -100px;
        margin-left: 40px;
        margin-right: 40px;
        margin-bottom: 30px;
        padding: 30px;
        box-shadow: 0 2px 12px 0 #f7f7f7;
    }
    .seperator_1 {
        width: 2px;
        height: 120px;
        border-left: solid 1.5px #cccccc;
    }
    .seperator_2 {
        width: 2px;
        height: 235px;
        border-left: solid 1.5px #cccccc;
        margin-top: 0%;
    }
    .extension {
        height: 50px;
        left: 50%;
    }
}

@media only screen and (min-width: 1024px) {
    .options_heading {
        font-size: 19px;
    }

    .options_content {
        font-size: 15px;
    }
}

#referral-confirmation .modal-header {
    border: none;
}

#referral-confirmation .modal-body {
    font-size: 18px;
    padding: 0 15px;
    padding-bottom: 20px;
}

#referral-confirmation .sar-name {
    font-size: 20px;
    color: black;
    font-weight: 500;
    text-transform: capitalize;
}

#referral-confirmation .light-font {
    font-size: 16px !important;
    font-weight: normal !important;
    color: #999;
}

@media only screen and (max-width: 425px) {
    #referral-confirmation .light-font {
        font-size: 12px !important;
    }

    #referral-confirmation .sar-name {
        font-size: 16px;
    }

    #referral-confirmation .modal-body {
        font-size: 14px;
    }

    #referral-confirmation .btn {
        font-size: 12px;
    }
}

.text-500 {
    font-weight: 500 !important;
}
.text-600 {
    font-weight: 600 !important;
}
.text-bold {
    font-weight: bold !important;
}
.display-block {
    display: block;
}

.benifits-section {
    margin-top: 3em;
}

.landing-page-marketing-banner {
    text-align: center;
}

.landing-page-marketing-banner > img {
    margin-bottom: 20px;
}



/* Added for background numbers on startRegistry page steps to add pet */
@media only screen and (max-width: 800px) {
    .background-numbers-first {
        text-align:left;
        justify-content: left; 
    }
    .background-numbers {
        text-align:left; 
        justify-content: left;
    }
}


@media only screen and (min-width: 990px) {
    .background-numbers-first {
        margin-left: 2em;
    }
}

.bg-number-image-arrow{
    width: 2em;
    height:2.5em;
    margin-top:2em;
}

.bg-number-image{
    min-height:7em;
    background-repeat: no-repeat;
    padding: 1em;
    max-width:90%;
    background-size: 6.5em;
    background-position-x: 1em;
}

